#logo {
  position: absolute;
}

.hero {
  height: 100vh;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75));
  background-position: 0px 0px;
}

.cntr {
  display: block;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  padding-right: 30px;
  padding-left: 30px;
}

.image {
  box-shadow: 0 3px 7px 0 rgba(0, 0, 0, .19);
}

.link-block {
  position: fixed;
}

.link-block.w--current {
  position: absolute;
}

.list-item {
  display: inline-block;
}

.unordered-list {
  display: inline-block;
  margin-bottom: 0px;
  padding-left: 0px;
}

.div-block {
  text-align: right;
}

.link-block-2 {
  padding: 20px 25px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #fff;
  font-size: 1.15em;
  font-weight: 400;
  text-decoration: none;
}

.link-block-2:hover {
  color: #38a853;
}

.link-block-2.active {
  color: #38a853;
}

.body {
  background-color: #f1f1f1;
  font-family: 'Open Sans', sans-serif;
}

.div-block-2 {
  margin-top: 30vh;
}

.text-block {
  padding-top: 10px;
  padding-bottom: 55px;
  color: #fff;
  font-size: 3.3em;
  line-height: 1.1em;
  text-align: center;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, .41);
}

.text-span {
  font-size: 0.6em;
}

.text-span-2 {
  display: inline-block;
  font-size: 0.5em;
}

.with-index-content p {
  margin-bottom: 50px;
  font-size: 1.5em;
  line-height: 1.4em;
  text-align: center;
}

.with-index-content b {
  font-weight: 600;
}

.paragraph {
  margin-bottom: 50px;
  font-size: 1.5em;
  line-height: 1.4em;
  text-align: center;
}

.html-embed {
  text-align: center;
}

.section {
  padding-top: 30px;
  padding-bottom: 30px;
}

.section-2 {
  padding-top: 60px;
  padding-bottom: 60px;
}

.div-block-3 {
  display: inline-block;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background-image: url('../images.min/IMG_1779.jpg');
  background-position: 50% 39%;
  background-size: cover;
}

.div-block-3b {
  display: inline-block;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background-image: url('../images.min/IMG_2073.jpg');
  background-position: 8% 52%;
  background-size: cover;
}

.div-block-3c {
  display: inline-block;
  width: 250px;
  height: 250px;
  border-radius: 50%;
  background-image: url('../images.min/IMG_2340-2.jpg');
  background-position: 0% 36%;
  background-size: cover;
  background-repeat: no-repeat;
}

.row {
  margin-bottom: 50px;
}

.div-block-4 {
  text-align: center;
}

.button {
  padding: 18px 30px;
  border-style: none;
  border-radius: 2px;
  background-color: #fc5347;
  font-size: 1.15em;
}

.column-2 {
  text-align: center;
}

.column-3 {
  text-align: center;
}

.section-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  padding: 50px 30px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 1px solid #dfdfdf;
}

.heading {
  margin-top: 0px;
  margin-bottom: 50px;
  color: #0a6921;
  font-size: 2em;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 320px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images.min/11699081_914736765252957_5404399414439425643_o.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images.min/11699081_914736765252957_5404399414439425643_o.jpg');
  background-position: 0px 0px, 25% 50%;
  background-size: auto, cover;
}

.text-block-2 {
  padding: 15px 24px 17px;
  border: 1px solid #fff;
  -webkit-transition: background-color 200ms ease, border-color 200ms ease;
  transition: background-color 200ms ease, border-color 200ms ease;
  color: #fff;
  font-size: 1.5em;
  text-align: center;
}

.text-block-2:hover {
  border-color: #fc5347;
  background-color: #fc5347;
}

.link-block-3 {
  display: block;
  text-decoration: none;
}

.div-block-5-copy {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 320px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images.min/sam_7780.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images.min/sam_7780.jpg');
  background-position: 0px 0px, 23% 50%;
  background-size: auto, cover;
}

.div-block-5-copy2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 320px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images.min/13653071_10206686001137456_588862794026554582_o.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .4), rgba(0, 0, 0, .4)), url('../images.min/13653071_10206686001137456_588862794026554582_o.jpg');
  background-position: 0px 0px, 25% 50%;
  background-size: auto, cover;
}

.with-content .bold, .with-content b, .with-content strong {
  font-weight: 600;
}

.text-block-3 {
  display: inline-block;
  color: #4b4b4b;
  font-size: 1.4em;
  font-weight: 400;
  text-align: right;
  text-transform: uppercase;
}

.div-block-6 {
  margin-top: 8px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  text-align: right;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  padding-right: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(3, 93, 253, .21), rgba(3, 93, 253, .21));
  background-image: linear-gradient(180deg, rgba(3, 93, 253, .21), rgba(3, 93, 253, .21));
}

.text-block-3-copy {
  display: inline-block;
  color: #4b4b4b;
  font-size: 1.2em;
  font-weight: 300;
  text-align: left;
  text-transform: uppercase;
}

.link-block-4 {
  display: block;
  text-decoration: none;
}

.column-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  padding-left: 25px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-5 {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #373538;
}

.image-2 {
  margin-right: 15px;
}

.image-3 {
  margin-top: -8px;
  margin-left: 15px;
}

.link-block-5 {
  color: #c7c7c7;
  font-size: 0.9em;
  text-decoration: none;
}

.list-item-2 {
  display: inline-block;
  padding-right: 15px;
  padding-left: 15px;
}

.unordered-list-2 {
  display: inline-block;
  margin-bottom: 0px;
  padding-left: 0px;
}

.div-block-7 {
  padding-bottom: 20px;
  text-align: center;
}

.text-block-4 {
  color: #9b9b9b;
  font-size: 0.8em;
  text-align: center;
}

.section-6 {
  background-color: #fff;
}

.body-2 {
  background-color: #f1f1f1;
}

.link-block-2a {
  padding: 30px 25px;
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  color: #272727;
  font-size: 1.15em;
  font-weight: 600;
  text-decoration: none;
}

.link-block-2a:hover {
  color: #0a6921;
}

.link-block-2a.active {
  color: #0f8a2d;
}

.section-7 {
  padding-bottom: 50px;
}

.heading-2 {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #fff;
  font-weight: 400;
  text-align: center;
}

.with-content p {
  margin-bottom: 15px;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: 300;
}

.with-content a {
  color: #fc5347;
  text-decoration: underline;
}

.with-content ul {
  margin-bottom: 30px;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: 300;
}

.paragraph-2 {
  margin-bottom: 15px;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: 300;
}

.unordered-list-3, .with-content ol, .with-content ul {
  margin-bottom: 30px;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: 300;
}

.link-block-copy {
  position: absolute;
}

.link-block-copy.w--current {
  position: absolute;
}

.section-8 {
  padding-top: 80px;
  padding-bottom: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/cropped-dsc_9010edittim-photo1_2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/cropped-dsc_9010edittim-photo1_2.jpg');
  background-position: 0px 0px, 50% 15%;
  background-size: auto, cover;
}

.div-block-8 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.heading-3 {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #fff;
  font-size: 2em;
  font-weight: 400;
  text-align: center;
}

.column-6 {
  padding-right: 40px;
  text-align: right;
}

.column-7 {
  padding-top: 50px;
}

.text-block-5 {
  color: #fff;
  font-size: 1.25em;
  line-height: 1.35em;
}

.link {
  color: #fff;
  text-decoration: none;
}

.link-2 {
  color: #fff;
}

.div-block-9 {
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.div-block-10 {
  margin-bottom: 50px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/sam_7780.banner.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/sam_7780.banner.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.heading-4, .with-content h2 {
  margin-top: 50px;
  font-size: 1.5em;
  font-weight: 400;
}

.div-block-10a {
  margin-bottom: 50px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/11699081_914736765252957_5404399414439425643_o.banner.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/11699081_914736765252957_5404399414439425643_o.banner.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.text-link {
  color: #fc5347;
  text-decoration: underline;
}

.div-block-10b {
  margin-bottom: 50px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/13653071_10206686001137456_588862794026554582_o.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/13653071_10206686001137456_588862794026554582_o.jpg');
  background-position: 0px 0px, 50% 32%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.div-block-11 {
  height: 300px;
  max-width: 300px;
  background-image: url('../images.min/IMG_2340-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-9 {
  padding-bottom: 60px;
}

.text-block-6 {
  margin-top: 10px;
  font-size: 1.4em;
}

.heading-5 {
  margin-top: 5px;
  margin-bottom: 0px;
  font-size: 1.5em;
  font-weight: 400;
}

.paragraph-3 {
  margin-bottom: 0px;
}

.row-2 {
  margin-bottom: 30px;
}

.div-block-10c {
  margin-bottom: 50px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/dscn0982.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/dscn0982.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.section-10 {
  min-height: 70vh;
  padding-bottom: 50px;
}

.column-8 {
  padding-left: 0px;
}

.div-block-10d {
  margin-bottom: 50px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/cropped-dsc_9010edittim-photo1_2.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/cropped-dsc_9010edittim-photo1_2.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.heading-6, .with-content-2 h2, .with-content h2 {
  margin-top: 60px;
  margin-bottom: 30px;
  font-weight: 400;
  text-align: center;
}

.paragraph-2-copy {
  margin-bottom: 15px;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: 300;
  text-align: center;
}

.paragraph-2-copyb {
  margin-bottom: 15px;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: 300;
  text-align: center;
}

.with-content-2 .link-3, .with-content-2 a {
  color: #333;
  font-weight: 400;
  text-decoration: none;
}

.paragraph-2c, .with-content-2 p {
  margin-bottom: 60px;
  font-size: 1.3em;
  line-height: 1.7em;
  font-weight: 300;
  text-align: center;
}

.div-block-12 {
  padding-right: 10px;
  padding-left: 10px;
}

.textarea {
  min-height: 100px;
  margin-bottom: 40px;
  padding: 12px 15px;
}

.text-field {
  height: 50px;
  padding-right: 15px;
  padding-left: 15px;
}

.text-block-7 {
  margin-bottom: 2px;
  font-weight: 400;
}

.submit-button {
  padding: 13px 35px;
  background-color: #fc5347;
  color: #fff;
  font-size: 1.1em;
}

.div-block-10e {
  margin-bottom: 50px;
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/13653071_10206686001137456_588862794026554582_o.banner.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images.min/13653071_10206686001137456_588862794026554582_o.banner.jpg');
  background-position: 0px 0px, 50% 37%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

@media (max-width: 479px) {
  .hero {
    background-image: -webkit-linear-gradient(270deg, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url('../images.min/cropped-dsc_9010edittim-photo1_2.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, .75), rgba(0, 0, 0, .75)), url('../images.min/cropped-dsc_9010edittim-photo1_2.jpg');
    background-position: 0px 0px, 50% 50%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }
  .cntr {
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
  }
  .list-item {
    width: 100%;
  }
  .link-block-2 {
    padding: 8px 0px;
  }
  .div-block-2 {
    margin-top: 10vh;
  }
  .link-block-3 {
    margin-bottom: 20px;
  }
  .div-block-6 {
    text-align: center;
  }
  .link-block-2a {
    padding: 8px 0px;
  }
  .column-6 {
    padding-right: 10px;
    text-align: center;
  }
  .text-block-5 {
    text-align: center;
  }

  .column {
    width: 50% !important;
  }
}

.columns {
  display: flex;
  flex-wrap: wrap;
}

.column {
  padding: .75rem;
  flex: none;
  width: 25%;
}
